{
  "onboardingConfig": {
    "extends": [
      "config:base"
    ]
  },
  "dependencyDashboard": true,
  "docker": {
    "enabled": true
  },
  "docker-compose": {
    "enabled": true
  },
  "woodpecker": {
    "enabled": true,
    "fileMatch": ["^.woodpecker\/.*.yml$"]
  }
}
